    	subroutine set_virtual_key_board
C	sets the keypad as a applic keypad inside dmm
C	RTGregory 4/10/85
C	stolen from WMW III
 	character*2 test
	integer*4 applic_mode, sys_status, keyboard_id
	applic_mode = 1
	sys_status = smg$create_virtual_keyboard( keyboard_id ,,,)
	sys_status = smg$set_keypad_mode(keyboard_id, applic_mode)
    	return
    	end
